
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat|Open+Sans|Roboto">    
    <title>Audit</title>
</head>
<style>
    body,h1,h2,h3,h4,h5,h6 {
    font-family: "Raleway", sans-serif}

body, html {
    height: 100%;
    line-height: 1.8;
}
.w3-bar .w3-button {
  padding: 10px;
  background-color: teal;
  color: white;
}
.nav {
  background-color: teal; 
}
.wrapper {
        width: 1100px;
        margin: 0 auto;
    }
    .banner {
        height: 100vh;
        width: 100%;
        overflow: hidden;
        background-image: url(images/qq.jpg);
        -webkit-background-size: cover;
        background-size: cover;
        background-position: center center;
    }
    .approved-area,
    .pending-area,
    .rejected-area{
        height: 100vh;
    }
    .text-content h1 {
        text-transform: uppercase;
        text-align: center;
        padding-top: 20%;
        font-size: 90px;
        margin: 0;
        color: rgb(184, 28, 28);
    }
    .side-navbar {
        height: 100%;
        width: 248px;
        position: fixed;
        z-index: 1;
        margin-top: 45px;
        left: 0;
        background-color: teal;
        overflow-x: hidden;
        padding-top: 20px;

    }
    .side-navbar a {
        padding: 50px 10px 10px 50px;
        text-decoration: none;
        font-size: 18px;
        display: block;
        text-transform: uppercase;
        color: rgb(255, 255, 255);
    }
    .side-navbar a:hover {
        color: deeppink;
    }
    .content-area {
        margin-left: 230px;
        padding: 0 10px;
    }
    .filter{
 position: absolute;
 left: 0;
 top: 0;
 bottom: 0;
 right: 0;
/* z-index: 1;*/
}
table{
 position: absolute;
 z-index: 2;
 margin-left: 800px;
 top: 14%;
 transform: translate(-50%,-50%);
 width: 80%; 
 border-collapse: collapse;
 border-spacing: 0;
 box-shadow: 0 2px 15px rgba(64,64,64,.7);
 border-radius: 5px;
 overflow: hidden;

}
td , th{
 padding: 10px 30px;
 text-align: center;
 

}
th{
 background-color: teal;
 color: #fafafa;
 font-family: 'Open Sans',Sans-serif;
 font-weight: 200;
 text-transform: uppercase;
 width: 300px;

}
tr{
 width: 100%;
 background-color: #fafafa;
 font-family: 'Montserrat', sans-serif;
}
tr:nth-child(even){
 background-color: #eeeeee;
}

</style>
<body>
    <div class="w3-top">
        <div class="nav w3-bar w3-card" id="myNavbar">
          <a href="#home" class="w3-bar-item w3-button w3-wide">LEGIONTECH INC</a>
          <!-- Right-sided navbar links -->
          
          <div class="w3-right w3-hide-small">
            <a href="index.html" class="w3-bar-item w3-button"><i class="fa fa-home"></i> HOME</a>
            <a href="login.html" class="w3-button" title="Notifications"><i class="fa fa-user-circle"></i> LOGIN</a>
            <a href="audit.html" class="w3-bar-item w3-button"><i class="fa fa-bookmark"></i> AUDIT TRAIL</a>
          </div>
          <!-- Hide right-floated links on small screens and replace them with a menu icon -->
      
          <a href="javascript:void(0)" class="w3-bar-item w3-button w3-right w3-hide-large w3-hide-medium" onclick="w3_open()">
            <i class="fa fa-bars"></i>
          </a>
        </div>
      </div>

<div>
    <div class="side-navbar">
        <a href="#approved">APPROVED</a>
        <a href="#pending">PENDING</a>
        <a href="#rejected">REJECTED</a>
    </div>

    <div class="filter">
    </div>
         <table>
           <thead>
              <tr>
                <th>Employee No.</th>
                <th>Submitted On</th>
                <th>Employee Name</th>
                <th>Email</th>
                <th>Status(Level 1)</th>
                <th>Status(Level 2)</th>
              </tr>
            </thead>

            <tbody id="audit">
                
            </tbody>

        </table>
</div>

<script>
    function audit() {
        document.getElementById("audit").innerHTML = '';
    }
</script>
</body>
</html>